httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@jaguNET.com>
Subject Re: Adding ProxyErrorOverride support to mod_proxy_fcgi
Date Mon, 21 Mar 2011 16:46:48 GMT

On Mar 21, 2011, at 9:20 AM, Plüm, Rüdiger, VF-Group wrote:

> 
> 
>> -----Original Message-----
>> From: Jim Jagielski  
>> Sent: Montag, 21. März 2011 14:14
>> To: dev@httpd.apache.org
>> Subject: Re: Adding ProxyErrorOverride support to mod_proxy_fcgi
>> 
>> 
>> On Mar 18, 2011, at 6:03 PM, Mark Montague wrote:
>> 
>>> I've created a patch to add support for the 
>> ProxyErrorOverride directive to mod_proxy_fcgi:
>>> 
>>> https://issues.apache.org/bugzilla/show_bug.cgi?id=50913
>>> 
>>> Could someone review this patch, please, and get back to me 
>> with feedback and/or requests for changes?  It's not 
>> important to me to have this functionality in 2.4, per se, 
>> but I'd like to address any concerns while everything is 
>> still relatively fresh in my mind.
>>> 
>> 
>> iirc, this is also the case with mod_proxy_ajp...
>> 
> 
> See https://issues.apache.org/bugzilla/show_bug.cgi?id=50945  :-).
> 

*grin*

I love when people provide patches!


Mime
View raw message